;=====================================================================
;	Plane	
;---------------------------------------------------------------------

[Hole]
Image=pilot
Map=plane_m
View=pilot_v
Tee Left=124
Tee Top=166
Tee Width=98
Tee Height=28
HoleX=656
HoleY=176
Animations=1
Links=0
Masks=1
Par=3
Music=
FX 1=ballshit
FX 2=ballshit
FX 3=ballshit
Vertical Score=1
ScoreX=610
ScoreY=486
ButtonX=8
ButtonY=556

[Anim 1]
Name=prop
Map Required=1
Map Name=prop_m
Left=391
Top=290
Width=148
Height=63
Frames=12
Start=0
Speed=181
Sound=propspin
Sound Cycle=0

[Mask 1]
Name=plane_m1
Left=302
Top=116
Width=308
Height=202

